--
-- ManureSystemRegistry
--
-- Author: Wopster (Stijn Wopereis)
-- Description:
-- Name: ManureSystemRegistry
-- Hide: yes
--
-- Copyright (c) Wopster, 2022

---@class ManureSystemRegistry
ManureSystemRegistry = {}
ManureSystemRegistry.MOD_DIRECTORY = g_currentModDirectory
ManureSystemRegistry.MOD_NAME = g_currentModName

function ManureSystemRegistry.prerequisitesPresent(specializations)
    return true
end
